CPU-Z n’accepte plus les validations des versions 1.62 et 1.63

0
488

En grande partie à cause des derniers scores apparus sur Haswell : un 4770K à 7GHz puis un autre à 8GHz, CPUID oblige désormais l’utilisation de la version 1.64 de CPU-Z pour toute validation récente.

Ces deux overclockings extrêmes des futurs processeurs d’Intel ont fait le buzz dans le milieu de l’overclocking avec notamment une question qui revenait souvent : « comment être sûrs de telles fréquences alors que ces versions 1.62 et 1.63 du logiciel ne supportent pas encore Haswell? ». Et bien c’est également ce qui a embêté CPUID, les développeurs du logiciel, voilà pourquoi il faudra désormais n’utiliser que la version 1.64 pour mettre de côté tout soupçon de bug. Il est précisé au passage, que la vidéo du 8GHz anciennement présente sur YouTube était un fake, cependant rien d’affirmatif sur le 7GHz, bien que 2.56V de Vcore semblent toujours être très improbables sur du 22nm…

Rendez vous ici, pour trouver la dernière version.cpuid_logo

 

CPUID has decided to drop validation support for CPU-Z versions V1.62 and V1.63.

Source : HWBot

  Subscribe  
Me notifier des